
@import url('https://fonts.googleapis.com/css?family=Montserrat:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i&subset=latin-ext,vietnamese');

.light, p, span, label, h1, h2, input, textarea, .btn {
    font-family: Montserrat, "Open Sans", Helvetica, Arial, sans-serif;
}

header {
    height: 100px;
    display: flex;
    align-items: center;
}
.header-content {
    font-weight: 600;
    font-size: 14px;
    color: #424B55;
    padding-top: 28px;
}
footer {
    position: relative;
    height: 100px;
    width: 100%;
    background-color: #bdccd4;
}

p.copyright {
    position: absolute;
    width: 100%;
    color: #424B55;
    line-height: 5px;
    font-size: 0.7em;
    text-align: center;
    bottom:0;
}
.btn.btn-secondary {
    width: 300px;
    text-transform: uppercase;
    border-radius: inherit;
    border: inherit;
    font-size: 18px;
    font-weight: 600;
    background: #424b54;
}

.contact-row {
    background: #bdccd4;
    width: 100%;
    text-align: center;
    padding: 15px 0px 15px 0px;
}
.form-group input, .form-group textarea {
    width: 75%;
}
.form-group label {
    width: 25%;
    float: left;
}
.form-control{
    border-radius: 0px;
}

.contact-heading {
    text-transform: uppercase;
    font-weight: 500;
    font-size: 25px;
}
.contact-description, label, input, textarea{
    font-size: 13px;
}
.contact-content {
    background: #bdccd4;
    padding: 3%;
}
.contact-description {
    padding: 30px 0 50px 0;
}
.submit-btn {
    margin-left: 25%;
    margin-bottom: 15px;
}
.btn-dark {
    border-radius: 1px;
    width: 100px;
    background: #424b54;
    font-weight: 600;
}
@media screen and (max-width : 768px){
    header {
        text-align: center;
        text-align: -webkit-center;
    }
    .header-content {
        font-size: 13px;
        padding-top: initial;
    }
    .main-logo {
        margin: 2% 0 1% 0;
    }
}
